a img {
  border: none;
}

.orange{
  color:#ee7b00;
}

.pageWidth {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;

}
.pageWidthExtra {
  width: 100%;
  max-width: 1225px;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#header a {
  color: #ffffff;
  text-decoration: none;
}


/*
 * Slider
 */

#home-slider-container {
  overflow-x: hidden;
  padding-bottom: 90px;
  margin: auto;
}

#home-slider {
  width: 100%;
  height: 600px;
  position: relative;
}

.home-slider-slide {
  position: absolute;
  top: 0px;
  left: 100%;
  height: 100%;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: default;  /* changing the cursor on hover made in js (not alwalys clickable)*/

  -webkit-transition: left 1s;
  -moz-transition: left 1s;
  transition: left 1s;
}

.home-slider-slide h1 {
  color: white;
}

.home-slider-slide.active {
  left: 0px;
}

.home-slider-slide.out {
  left: -100%;
}

.home-slider-slide .pageWidth {
  position: relative;
  height: 100%;
}

.home-slider-text {
  position: absolute;
  left: 100px;
  /*bottom: -30px;*/
  bottom: -50px;
  /*width: 870px;*/
  width: 90%;
  /*background-size: 160px 100%;*/
  padding: 0px 150px 20px 0px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #ffffff;

  -webkit-transition: left .9s;
  -moz-transition: left .9s;
  transition: left .9s;
}

.active .home-slider-text {
  left: -75px;
}

.home-slider-text-background {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 200px;
  background-color: #e46d04;
  cursor: default; /* changing the cursor on hover made in js (not alwalys clickable)*/
}

.home-slider-text-top {
  background-color: #e46d04;
  /*max-width: 850px;*/
  width: 100%;
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 20px;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.home-slider-text-bottom {
  font-family: 'Book';
  font-size: 18px;
  width: 120%;
  padding-left: 100px;
  padding-right: 150px;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.home-slider-text h1 {
  font-size: 40px;
  margin: 15px 0px;
  font-family: 'Demi';
  line-height: 42px;
}
.home-slider-date {
  font-size: 14px;
  font-family: 'BookCnd';
}
.home-slider-date span {
  font-family: 'DemiCnd';
}

.read-more{
  font-family: 'Demi';
  font-size: 14px;
  display: inline-block;
  color: inherit;
  text-transform: uppercase;
}

.home-slider-text-read-more {
  font-family: 'Demi';
  font-size: 14px;
  position: absolute;
  left: 100px;
  bottom: -35px;
  display: inline-block;
  color: #b0271a;
  text-transform: uppercase;
}

.home-slider-text-read-more:hover {
  color: #000000;
}

.home-slider-text-read-more:after,
.read-more:after {
  content:  " ▶";
  padding-left: 5px;
  font-size: 14px;
}

.home-slider-arrow {
  width: 50px;
  height: 50px;
  position: absolute;
  border: 2px solid #ffffff;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}

#home-slider-left {
  background-image: url(/image/layout/arrow-right.png);
  left: 77%;
  bottom: 84px;

  -webkit-transition: margin-left .2s;
  -moz-transition: margin-left .2s;
  transition: margin-left .2s;
}

#home-slider-right {
  background-image: url(/image/layout/arrow-left.png);
  left: 77%;
  bottom: 20px;

  -webkit-transition: margin-left .2s;
  -moz-transition: margin-left .2s;
  transition: margin-left .2s;
}

#home-slider-left:hover, #home-slider-right:hover {
  margin-left: 4px;
}

#home-slider-lines {
  display: none; /* passing through people */
  width: 217px;
  right: 100px;
  height: 720px;
  bottom: 0px;
  position: absolute;
  background-image: url(/image/layout/line.png);
  background-repeat: no-repeat;
}

#home-slider-scroll-icon {
  top: 5px;
  right: 50px;
  position: absolute;
}

/*#mouse {
  width: 21px;
  height: 41px;
  background-image: url(/image/layout/ico-scroll.png);
  background-repeat: no-repeat;
  position: relative;
}*/

.mouse {
  width: 21px;
  height: 41px;
  background-image: url(/image/layout/ico-scroll.png);
  background-repeat: no-repeat;
  position: relative;
  cursor: pointer;
}

.container {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
}

/*
 * Sharebox
 */
#sharebox {
  position: fixed;
  right: 0px;
  top: 100%;
  z-index: 100;
  background-color: #909090;
  width: 40px;
}

#sharebox a {
  width: 40px;
  height: 40px;
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
}

#print { background-image: url(/image/layout/ico-print.png); }
#bookmark { background-image: url(/image/layout/ico-bookmark.png); }
#share { background-image: url(/image/layout/ico-share.png); }

#sharebox-shares {
  display: none;
  position: absolute;
  bottom: 0px;
  left: -41px;
}

#sharebox-elements:hover #sharebox-shares {
  display: block;
}

.sharebox-shares-share {
  display: block;
  width: 40px;
  height: 40px;
  background-color: #3e569b;
  text-align: center;
  line-height: 40px;
  font-size: 24px;
}

/*
 * Three Columns
 */
#threecolumns {
  width: 100%;
  background: -ms-linear-gradient(top, #FFFFFF 0%, #f2f2f2 100%);
  background: -moz-linear-gradient(top, #FFFFFF 0%, #f2f2f2 100%);
  background: -o-linear-gradient(top, #FFFFFF 0%, #f2f2f2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(100, #f2f2f2));
  background: -webkit-linear-gradient(top, #FFFFFF 0%, #f2f2f2 100%);
  background: linear-gradient(to bottom, #FFFFFF 0%, #f2f2f2 100%);

  padding: 65px 0px;

  overflow: hidden;
}
#threecolumns .pageWidth>div {
  width: 33.333%;
  padding-left: 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: left;
}

#threecolumns .pageWidth>div:first-child {
  padding: 0px;
}

.box {
  padding: 10px;
  padding-top: 40px;
  padding-right: 40px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-family: 'DemiCnd';
  font-size: 14px;
  height: 530px;
  width: 100%;
  background-color: #666666;
  color: #ffffff;
  position: relative;
}

.box span {
  padding-left: 15px;
}

.box a {
  padding-left: 15px;
  margin-top: 12px;
  font-size: 20px;
  color: #ffffff;
  font-family: 'DemiCnd';
  display: inline-block;
  position: relative;

  -webkit-transition: color .2s;
  -moz-transition: color .2s;
  transition: color .2s;
}

.box a:before {
  position: absolute;
  left: -11px;
  top: 10px;
  content: " ";
  width: 11px;
  height: 1px;
  background-color: #000000;

  -webkit-transition: background-color .2s;
  -moz-transition: background-color .2s;
  transition: background-color .2s;
}

.box a:hover {
  color: #ee7b00;
}
.box a:hover:before {
  background-color: #ee7b00;
}

.threecolumns-read-more {
  position: absolute;
  height: 60px;
  width: 100%;
  bottom: 0px;
  left: 0px;
  padding: 0px 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.threecolumns-read-more a {
  border-top: 1px solid #767676;
  display: block;
  height: 60px;
  margin: 0px;
  line-height: 60px;
  color: #000000;
  font-family: 'DemiCnd';
  font-size: 14px;
  text-transform: uppercase;
}

.threecolumns-read-more a:after {
  content: " ▶";
  padding-left: 5px;
  font-size: 14px;
}

.threecolumns-read-more a:before {
  content: "";
  display: none;
}

/*
 *
 */
.grid  {
  margin: 20px auto 20px;
}
.grid-item{
  /*height: 300px;*/
  height: 350px;
  padding-left: 25px;
  padding-bottom: 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #ffffff;
  font-family: 'BookCnd';
  font-size: 20px;
  position: relative;
}

.grid-item-link {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.grid-item .title {
  font-family: 'BookCnd';
  font-weight: initial;
  font-size: 14px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.grid-item .title>span {
  font-family: 'Book';
  font-weight: 900;
}

.grid-sizer, .grid-item { width: 33.333%; }
.grid-item--width2 { width: 66.666%; }
/*.grid-item--height2 { height: 600px; }*/
.grid-item--height2 { height: 700px; }

.grid-item>div {
  background-color: #666666;
  height: 100%;
  width: 100%;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;

  -webkit-transition: background-color .2s;
  -moz-transition: background-color .2s;
  transition: background-color .2s;
}

.grid-item.orange>div { background-color: #ee7b00;}
.grid-item.red>div {background-color: #b0271a;}
.grid-item.black>div {background-color: #282828;}

.grid-item>div:hover { background-color: #282828;}
.grid-item.orange>div:hover { background-color: #282828;}
.grid-item.black>div:hover { background-color: #ee7b00;}
.grid-item.red>div:hover {background-color: #b0271a;}


.text-only>div {
  padding: 25px 40px;
}

.has-image img {
  height: auto;
  max-width: 250px;
  height: auto;
  max-height: 300px;
  display: inline-block;
  float: left;
  margin-top: 25px;
}

.grid-item-text-part {
  color: #282828;
  position: absolute;
  top: 25px;
  left: 250px;
}

.grid-item-text-part-top {
  background-color: #ffffff;
  padding-left: 25px;
  padding-top: 20px;
  padding-right: 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #b0271a;
  font-weight: 900;
  font-size: 20px;
}

.grid-item-text-part-top .title {
  color: #282828;
}

.grid-item-text-part-bottom {
  background-color: #ffffff;
  padding-left: 25px;
  padding-bottom: 15px;
  padding-right: 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 18px;
  font-family: 'BookCnd';
  padding-top: 12px;
}

.small .grid-item-text-part-top { width: 285px; }
.small .grid-item-text-part-bottom { width: 320px; }

.medium .grid-item-text-part-top { width: 285px; }
.medium .grid-item-text-part-bottom { width: 300px; }

/*.large .grid-item-text-part-top { width: 320px; }
.large .grid-item-text-part-bottom { width: 310px; }*/

.large .grid-item-text-part-top { width: 95%; }
.large .grid-item-text-part-bottom { width: 90%; }